SIB Projects - Feature #275

Reg : New SIB BC Application Projects
06/28/2022 11:58 AM - Vijayakumar

Status: In Progress Start date: 06/28/2022

Priority: High Due date: 09/30/2022

Assignee: Shiva_CIMS % Done: 0%
Estimated time: 0.00 hour
Spent time: 0.00 hour

Project categorizatio

n:

Description

Dear Payodhi,

Request your approval for attached new BRD dcouments.

History

#1 - 06/28/2022 01:58 PM - Payodhi

- Status changed from New to Approved

- Assignee changed from Payodhi to Vijayakumar
Dear Vijayakumar,

Approved, Pls proceed.

#2 - 06/29/2022 11:58 AM - Vijayakumar

- Status changed from Approved to In Progress

- Assignee changed from Vijayakumar to Shiva_CIMS
Dear Siva,

As discussed , Please fins the approved attachment of new SIB application required documents.
#3 - 06/30/2022 04:58 PM - Shiva_CIMS

- Assignee changed from Shiva_CIMS to Vijayakumar
Greetings,

Greetings,

Request you to inform IT team for create the following sub-domains and point them to UAT Server.

. sibuat.nocpl.in

. androidsibuat.nocpl.in
. rosibuat.nocpl.in

. aosibuat.nocpl.in

. bmsibuat.nocpl.in

. sibapiuat.nocpl.in
#4 - 07/01/2022 12:18 PM - Vijayakumar
- Assignee changed from Vijayakumar to Shiva_CIMS

Dear Shiva,

As per your request subdomain has created done confirmed by IT Team.

#5 - 08/09/2022 11:27 AM - Shiva_CIMS
- Assignee changed from Shiva_CIMS to Vijayakumar
Greetings,
Team, we are releasing sourcing Pilot testing App for SIB BC.
SOURCING:

http://cimssoft.in/APKs/SIB/SIB-CB-1-0-0.apk

Kindly test few groups and confirm us before field deployment.

#6 - 08/16/2022 11:31 AM - Vijayakumar
- Assignee changed from Vijayakumar to Shiva_CIMS

Dear Shiva,
We have tested using few cases, please find the below observation from bank

Customer :

Transaction ID and MCO Remark fields are missing in the shared sample file

MANDATORY FIELD - REFERENCE CODE CANNOT BE NULL

MANDATORY FIELD - PERMANENT ADDRESS LINE1 CANNOT BE NULL WHEN IS-SAME-AS-CUR-ADD IS 2
MANDATORY FIELD - PERMANENT ADDRESS VILLAGE CANNOT BE NULL WHEN IS-SAME-AS-CUR-ADD IS 2
MANDATORY FIELD - PERMANENT ADDRESS STATEUT CANNOT BE NULL WHEN IS-SAME-AS-CUR-ADD IS 2
MANDATORY FIELD - PERMANENT ADDRESS DISTRICT CANNOT BE NULL WHEN IS-SAME-AS-CUR-ADD IS 2
MANDATORY FIELD - PERMANENT ADDRESS PINCODE CANNOT BE NULL WHEN IS-SAME-AS-CUR-ADD IS 2
MANDATORY FIELD - PERMANENT ADDRESS LANDMARK CANNOT BE NULL WHEN IS-SAME-AS-CUR-ADD IS 2
. MANDATORY FIELD - CUSTOMER'S NATIONALITY CANNOT BE NULL

10. MANDATORY FIELD - RELIGION CANNOT BE NULL

11.  MANDATORY FIELD - CUSTOMER'S OCCUPATION CANNOT BE NULL

12.  MANDATORY FIELD - INCOME FROM HIGH RISK COUNTRY CANNOT BE NULL

13. MANDATORY FIELD - CUSTOMER'S CATEGORY CANNOT BE NULL

14. MANDATORY FIELD - LOAN APPLICATION SERIAL NUMBER CANNOT BE NULL

15.  MANDATORY FIELD - LOAN APPLIED AMOUNT CANNOT BE NULL

16. MANDATORY FIELD - FILE APPLICATION DATE CANNOT BE NULL

17. MANDATORY FIELD - LOAN TYPE CANNOT BE NULL

18. MANDATORY FIELD - CARD ISSUANCE FLAG CANNOT BE NULL

19. MANDATORY FIELD - BC BRANCH CODE CANNOT BE NULL

20. LA-IS-NOMINEE-MINOR - Is Mandatory

21. LA NOMINEE NAME - Is Mandatory

22. LA-NOMINEE-RELATION is-Mandatory

23—LEA-NOMINEE-ABD-: Is Mandatory

24. LA-NOMINEE-DOB -Is Mandatory

25. MANDATORY FIELD CANT BE NULL

ONDOTAOND

[{e]

Center :
1. SERVICINGAGENT should be mandatory
2. MEETING TIME

Group :

DISTANCE FROM BRANCH SHOULD BE NUMERIC (Passed value is 0.5, it should be either 1 or 0)
MANDATORY FIELD - BRANCHCODE CANNOT BE NULL (Value can be same as center)
MANDATORY FIELD - OPERATINGREGIONCODE CANNOT BE NULL (Value can be same as center)
MANDATORY FIELD -MEETING TIME CANNOT BE NULL

el e

#7 - 08/16/2022 03:50 PM - Shiva_CIMS
- Assignee changed from Shiva_CIMS to Vijayakumar

Greetings,

Team, kindly find the Remarks with respect to each errors, kindly share the Updated Master Document if there is any which certain fields are made
mandatory now.

Also kindly update on few queries which we have written in Remarks.

Errors Remarks

Customer File

1. Transaction ID and MCO Remark fields are missing in the shared sample file - No Such Field name exist, kindly update which field you are
referring with.

2. MANDATORY FIELD - REFERENCE CODE CANNOT BE NULL - Fixed

3. MANDATORY FIELD - PERMANENT ADDRESS LINE1 CANNOT BE NULL WHEN IS-SAME-AS-CUR-ADD IS 2-Fixed

4. MANDATORY FIELD - PERMANENT ADDRESS VILLAGE CANNOT BE NULL WHEN IS-SAME-AS-CUR-ADD IS 2-Fixed
5. MANDATORY FIELD - PERMANENT ADDRESS STATEUT CANNOT BE NULL WHEN IS-SAME-AS-CUR-ADD IS 2-Fixed

6. MANDATORY FIELD - PERMANENT ADDRESS DISTRICT CANNOT BE NULL WHEN IS-SAME-AS-CUR-ADD IS 2-Fixed

7. MANDATORY FIELD - PERMANENT ADDRESS PINCODE CANNOT BE NULL WHEN IS-SAME-AS-CUR-ADD IS 2-Fixed

8. MANDATORY FIELD - PERMANENT ADDRESS LANDMARK CANNOT BE NULL WHEN IS-SAME-AS-CUR-ADD IS 2-Fixed

9. MANDATORY FIELD - CUSTOMER'S NATIONALITY CANNOT BE NULL - Not Mandatory as per Master Document

10. MANDATORY FIELD - RELIGION CANNOT BE NULL-Not Mandatory as per Master Document

11. MANDATORY FIELD - CUSTOMER'S OCCUPATION CANNOT BE NULL-Not Mandatory as per Master Document

12. MANDATORY FIELD - INCOME FROM HIGH RISK COUNTRY CANNOT BE NULL-Not Mandatory as per Master Document

13. MANDATORY FIELD - CUSTOMER'S CATEGORY CANNOT BE NULL-Not Mandatory as per Master Document

14. MANDATORY FIELD - LOAN APPLICATION SERIAL NUMBER CANNOT BE NULL-Not Mandatory as per Master Document

15. MANDATORY FIELD - LOAN APPLIED AMOUNT CANNOT BE NULL-Not Mandatory as per Master Document

16. MANDATORY FIELD - FILE APPLICATION DATE CANNOT BE NULL-No Such Field name exist, kindly update which field you are referring with.
17. MANDATORY FIELD - LOAN TYPE CANNOT BE NULL-Not Mandatory as per Master Document

18. MANDATORY FIELD - CARD ISSUANCE FLAG CANNOT BE NULL-Not Mandatory as per Master Document

19. MANDATORY FIELD - BC BRANCH CODE CANNOT BE NULL-Not Mandatory as per Master Document

20. LA-IS-NOMINEE-MINOR - Is Mandatory-Not Mandatory as per Master Document, NOCPL not Collecting Minor as Nominee

21. LA NOMINEE NAME - Is Mandatory-Not Mandatory as per Master Document

22. LA-NOMINEE-RELATION is-Mandatory-Noet-Mandatory-as-perMasterBocument

23+A-NOMINEE-ADBB-: Is Mandatory-Not Mandatory as per Master Document

24. LA-NOMINEE-DOB -Is Mandatory-Not Mandatory as per Master Document

25. MANDATORY FIELD CANT BE NULL-No Such Field name exist, kindly update which field you are referring with.

Center

1. SERVICINGAGENT should be mandatory-Fixed

2. MEETING TIME Need Clarifications, since NOCPL will decide Meeting time during Disbursement only.

Group

1. DISTANCE FROM BRANCH SHOULD BE NUMERIC (Passed value is 0.5, it should be either 1 or 0)-Fixed

2. MANDATORY FIELD - BRANCHCODE CANNOT BE NULL (Value can be same as center)-Not Mandatory as per Master Document

3. MANDATORY FIELD - OPERATINGREGIONCODE CANNOT BE NULL (Value can be same as center)-Not Mandatory as per Master Document
4. MANDATORY FIELD -MEETING TIME CANNOT BE NULL Need Clarifications, since NOCPL will decide Meeting time during Disbursement
only.

Greetings,
Team, we are releasing updated sourcing for Pilot testing App of SIB BC.
SOURCING:

http://cimssoft.in/APKs/SIB/SIB-CB-1.0.1.apk

Kindly test few groups and confirm us before field deployment.

#8 - 08/16/2022 06:56 PM - Vijayakumar
- Assignee changed from Vijayakumar to Shiva_CIMS

Dear Shiva,
We have tested using few cases, please find the below some requirement from bank

Errors Remarks

Customer File

1. Transaction ID and MCO Remark fields are missing in the shared sample file- attached the new customer sample file

2. MANDATORY FIELD - REFERENCE CODE CANNOT BE NULL Fixed

3. MANDATORY FIELD - PERMANENT ADDRESS LINE1 CANNOT BE NULL WHEN IS-SAME-AS-CUR-ADD IS2  Fixed

4. MANDATORY FIELD - PERMANENT ADDRESS VILLAGE CANNOT BE NULL WHEN IS-SAME-AS-CUR-ADD IS2  Fixed

5. MANDATORY FIELD - PERMANENT ADDRESS STATEUT CANNOT BE NULL WHEN IS-SAME-AS-CUR-ADD IS 2  Fixed
6. MANDATORY FIELD - PERMANENT ADDRESS DISTRICT CANNOT BE NULL WHEN IS-SAME-AS-CUR-ADD IS2  Fixed
7. MANDATORY FIELD - PERMANENT ADDRESS PINCODE CANNOT BE NULL WHEN IS-SAME-AS-CUR-ADD IS 2  Fixed
8. MANDATORY FIELD - PERMANENT ADDRESS LANDMARK CANNOT BE NULL WHEN IS-SAME-AS-CUR-ADD IS 2  Fixed
9. MANDATORY FIELD - CUSTOMER'S NATIONALITY CANNOT BE NULL Fixed from Atyati/SIB END

10. MANDATORY FIELD - RELIGION CANNOT BE NULL It should be mandatory updated list is attached

11. MANDATORY FIELD - CUSTOMER'S OCCUPATION CANNOT BE NULL Fixed from Atyati/SIB END

12. MANDATORY FIELD - INCOME FROM HIGH RISK COUNTRY CANNOT BE NULL Fixed from Atyati/SIB END

13. MANDATORY FIELD - CUSTOMER'S CATEGORY CANNOT BE NULL Fixed from Atyati/SIB END

14. MANDATORY FIELD - LOAN APPLICATION SERIAL NUMBER CANNOT BE NULL Fixed from Atyati/SIB END

15. MANDATORY FIELD - LOAN APPLIED AMOUNT CANNOT BE NULL Fixed from Atyati/SIB END

16. MANDATORY FIELD - FILE APPLICATION DATE CANNOT BE NULL Fixed from Atyati/SIB END

17. MANDATORY FIELD - LOAN TYPE CANNOT BE NULL Fixed from Atyati/SIB END

18. MANDATORY FIELD - CARD ISSUANCE FLAG CANNOT BE NULL Fixed from Atyati/SIB END

19. MANDATORY FIELD - BC BRANCH CODE CANNOT BE NULL It should be mandatory , Updated fields list is attached

20. LA-IS-NOMINEE-MINOR - Is Mandatory It should be mandatory , Updated fields list is attached

21. LA NOMINEE NAME - Is Mandatory It should be mandatory Updated flelds listi |s attached

22. LA-NOMINEE-RELATION is-v
23+A-NOMINEE-ABB-: Is Mandatory It should be mandatory Updated flelds I|st is attached
24. LA-NOMINEE-DOB -Is Mandatory It should be mandatory , Updated fields list is attached
25. MANDATORY FIELD CANT BE NULL Transaction details field should be mandatory

Center

1. SERVICINGAGENT should be mandatory Fixed

2. MEETING TIME Need Clarifications, since NOCPL will decide Meeting time during Disbursement only.

Group

1. DISTANCE FROM BRANCH SHOULD BE NUMERIC (Passed value is 0.5, it should be either 1 or 0) Fixed

2. MANDATORY FIELD - BRANCHCODE CANNOT BE NULL (Value can be same as center) It should be mandatory and value should be same as
mapped.

3. MANDATORY FIELD - OPERATINGREGIONCODE CANNOT BE NULL (Value can be same as center) It should be mandatory and value should
be same as mapped.

4. MANDATORY FIELD -MEETING TIME CANNOT BE NULL Need Clarifications, since NOCPL will decide Meeting time during Disbursement
only.

#9 - 08/18/2022 06:59 PM - Shiva_CIMS

- File LP_H_32.xIsx added

- File LR_SIB_48.xIsx added

- Assignee changed from Shiva_CIMS to Vijayakumar

Greetings,

As per your revised requirement Herewith we have enclosed updated LAF & LOS documents for verification purpose
, kindly check & let us know whether there is any correction or not. if there is no correction, kindly do the
next level process.

#10 - 08/19/2022 11:04 AM - Vijayakumar
- Assignee changed from Vijayakumar to Shiva_CIMS

Dear Shiva,
Below are the observationsfrom Bank.

Center

1. File Sheet name should be “Sheet1”

2. Servicing Agent should be the user created/mapped to the respective branch
3. Geo Classification value should be below mentioned masters

R Rural:10,000-1,00,000

SU Semi Urban:10,000-1,00,000

U Urban:10,000-1,60,000

M Metro:<=1,60,000

Group
1. File Sheet name should be “Sheet1”
Customer

File Sheet name should be “Sheet1”

REFERENCE CODE SHOULD BE 18 CHARACTERS ONLY

BC Branch code should be the value shared in the GEO master excel
4. INCORRECT LOAN NOM RELATION CODE and It should be below value
K23 Neph

K01 Father

K03 Mother

K07 Brother

K02 Husband

K06 Wife

K04 Son

K05 Daughter

K12 Son-in-law

K10 Daughter-in-law

K08 Mother-in-law

K09 Father-in-law

K20 Niece

K14 Other

K11 Sister

K13 Brother-In-law

W~

Loan

1. File Sheet name should be “Sheet1”
2. Bar code should be mandatory and unique for each loan
3. COLLECTOR should be mapped branch user
4. FREQUENCY value should be 4 for the created product
5. ORIGINATOR should be mapped branch user

#11 - 08/19/2022 07:25 PM - Shiva_CIMS

- Assignee changed from Shiva_CIMS to Vijayakumar
Greetings,

Kindly find the Status Update and Queries for the Observations.

Center
1. File Sheet name should be “Sheet1” - Fixed

2. Servicing Agent should be the user created/mapped to the respective branch - Required Clarity

3. Geo Classification value should be below mentioned masters - Fixed

R Rural:10,000-1,00,000

SU  Semi Urban:10,000-1,00,000

U Urban:10,000-1,60,000

M Metro:<=1,60,000

Group

1. File Sheet name should be “Sheet1” - Fixed

Customer

1. File Sheet name should be “Sheet1” - Fixed

2. REFERENCE CODE SHOULD BE 18 CHARACTERS ONLY - Fixed

3. BC Branch code should be the value shared in the GEO master excel - Fixed
4. INCORRECT LOAN NOM RELATION CODE and It should be below value - Fixed
K23 Neph

K01 Father

K03 Mother

K07 Brother

K02 Husband

K06 Wife

K04 Son

K05 Daughter

K12 Son-in-law

K10 Daughter-in-law

K08 Mother-in-law

K09 Father-in-law

K20 Niece

K14 Other

K11 Sister

K13 Brother-In-law

Loan

1. File Sheet name should be “Sheet1” - Fixed

Bar code should be mandatory and unique for each loan - Fixed
COLLECTOR should be mapped branch user- Required Gufa Mapped RO Details
FREQUENCY value should be 4 for the created product - Fixed
ORIGINATOR should be mapped branch user- Required Gufa Mapped RO Details

oD

APK:

SOURCING:

http://cimssoft.in/APKs/SIB/SIBCB1.3.2.apk

Kindly test few groups and confirm us before field deployment.

#12 - 08/22/2022 02:20 PM - Vijayakumar

- Assignee changed from Vijayakumar to Shiva_CIMS

Dear Shiva,

Please find the response shared by Atyati on the file format shared
Center

1. Pass the mapped agent ID
Response:- pass the Sample value configured in Ganaseva — SIBL13782

Loan

1. NOT A REGISTERED ORIGINATOR [l Pass the Mapped user
Response:- pass the Sample value configured in Ganaseva — SIBL13782

2. BARCODE MUST BE NUMERIC ONLY and BARCODE MUST BE MIN OF 1 DIGIT AND MAX OF 12 DIGITS
Response:- Any numeric combination to be passed

#13 - 08/22/2022 05:30 PM - Shiva_CIMS
- Assignee changed from Shiva_CIMS to Vijayakumar

Greetings,
The above requirements has updated done. Please check and confirm the same.
Center

1. Pass the mapped agent ID
Response:- pass the Sample value configured in Ganaseva — SIBL13782 - Updated

Loan

1. NOT A REGISTERED ORIGINATOR [ Pass the Mapped user
Response:- pass the Sample value configured in Ganaseva — SIBL13782 - Updated

2. BARCODE MUST BE NUMERIC ONLY and BARCODE MUST BE MIN OF 1 DIGIT AND MAX OF 12 DIGITS
Response:- Any numeric combination to be passed - Updated

#14 - 08/23/2022 12:45 PM - Vijayakumar
- Assignee changed from Vijayakumar to Shiva_CIMS

Dear Shiva,

Please find below observation from bank

The update from Atyati team on the files submitted

Same can be uploaded and photo name should be corrected as below.

NomAadhar_EXternalcustomerlD.jpg
ApplPhoto_ExternalcustomerID.jpg
ApplConsent_ExternalcustomerlD.jpg
SBAccount_ExternalcustomerID.jpg
Form60_ExternalcustomerlD.jpg
PAN_externalcustomerID.jpg
Signature_ExternalcustomerlD.jpg
VoterlD_ExternalcustomerlID.jpg

Ex:

NomAadhar_ CIMS18UP0110558.jpg
ApplPhoto_ CIMS18UP0110558.jpg
ApplConsent_ CIMS18UP0110558.jpg
SBAccount_ CIMS18UP0110558.jpg
Form60_ CIMS18UP0110558.jpg
PAN_ CIMS18UP0110558.jpg

Signature_ CIMS18UP0110558.jpg
VoterID_ CIMS18UP0110558.jpg

#15 - 08/23/2022 03:50 PM - Shiva_CIMS
- Assignee changed from Shiva_CIMS to Vijayakumar

Greetings
New requirements has done,kindly check & confirm ASAP

Note :As per your confirmation we have removed Aadhar & Voter Id back copy.

#16 - 08/23/2022 04:16 PM - Vijayakumar
- Assignee changed from Vijayakumar to Shiva_CIMS

Dear Shiva,
New modification request from bank
Center and Group files are correct. In customer file there is one modification is required

Customer - ANNUAL HOUSEHOLDING INCOME DOES NOT FALL IN THE RANGE SPECIED IN CONSODLITAED MASTER FOR THE MAPPED
CENTER

For the above error, in Center we have provided GEO classification is R which means customer annualholding income should be between 1000 to
100000.

So requesting you to change the Annual householding income to less than 1 lakh and share the updated file.

#17 - 08/23/2022 04:30 PM - Shiva_CIMS
- Assignee changed from Shiva_CIMS to Vijayakumar

Greetings,
The above modification has done.

Customer - ANNUAL HOUSEHOLDING INCOME DOES NOT FALL IN THE RANGE SPECIED IN CONSODLITAED MASTER FOR THE MAPPED
CENTER - Updated

#18 - 09/06/2022 11:54 AM - Vijayakumar
- Assignee changed from Vijayakumar to Shiva_CIMS

Dear Shiva,
As we discussed The following three requirement are recently received from SIB, kindly check & we have to develop the requirement.

1)  Even though the health status of the customer in LMS is not mandatory field( (BT column), kindly make arrangements to capture the data while
entering the customer details in LOS for compliance purpose.(CU FILE ENCLOSED)

2) We need to Splitting the LOS file in 2 stages

. NOCPL will work on the suggested new Process by Splitting the LOS file in 2 stages.

. Stage 1 : CU/GM/CM + Documents will be shared during the LOS submission.

. SIB team will Verify and give Confirmation based on the Customer Approval/Rejection through MIS.
. Stage 2 : NOCPL will share the Loan File (LN) to SIB team for the Approved cases only.

Insurance Amount has to be available in the Loan Sanction(LM) file passing from NOCPL to SIB.
New Column called insurance amount is added at the end of the file LM File — Column BS (Insurance_amt)
MIS FORMAT: Enclosed

3)As per new requirement we need to deduct the insurance premium amount of borrower & Co borrower in LD file.

previously we have deduct the processing fee + GST from sanction amount, now additionally we have to deduct the amount of insurance premium.
Sanction amount -Processing fee-GST-insurance premium amount = Net disbursement amount.

LD FILE ENCLOSED

S.No. Loan Amountin Rs. Tenure Premium For Member Premium For Guarantors Total Premium Round Value
15000 24 Months 209.1675 209.1675 418.335 419
18000 24 Months 251.001 251.001 502.002 503
21000 24 Months 292.8345 292.8345 585.669 586
24000 24 Months 334.668 334.668 669.336 670
27000 24 Months 376.5015 376.5015 753.003 754
30000 24 Months 418.335 418.335 836.67 837

33000 24 Months 460.1685 460.1685 920.337 921
36000 24 Months 502.002 502.002 1004.004 1005

9 39000 24 Months 543.8355 543.8355 1087.671 1088
10 42000 24 Months 585.669 585.669 1171.338 1172
11 45000 24 Months 627.5025 627.5025 1255.005 1256

oONOoO O~ WN =

#19 - 09/22/2022 12:00 PM - Shiva_CIMS

- File CU_Customer.xlsx added

- File Customer_Approval_Report (1).xIsx added

- File LD_SIB_DisbursedUTR-13-09-2022_19-08-13-PM.xIsx added
- File LM_InsuranceAmmount (1).xIsx added

- Assignee changed from Shiva_CIMS to Vijayakumar
Greetings,

As per banker new requirement has done and find the attached format
APK:

SOURCING:

http://cimssoft.in/APKs/SIB/SIB_CB_1-3-4.apk

Web Portal : sibuat.nocpl.in

#20 - 09/23/2022 04:02 PM - Vijayakumar

- Assignee changed from Vijayakumar to Shiva_CIMS

Dear Shiva,

We checked it our end , its working . Will check with bank team and update you same.

Once bank confirmation we go for live .

Files

SIB_Process Requirement Document.xlsx 18 KB 06/28/2022 Vijayakumar
SIB-Flow chart.pdf 98.2 KB 06/28/2022 Vijayakumar
LP_H_32.xIsx 9.66 KB 08/18/2022 Shiva_CIMS
LR_SIB_48.xIsx 9.51 KB 08/18/2022 Shiva_CIMS
Customer_Approval_Report (1).xlIsx 15.2 KB 09/22/2022 Shiva_CIMS
CU_Customer.xIsx 18 KB 09/22/2022 Shiva_CIMS
LM_InsuranceAmmount (1).xIsx 10.9 KB 09/22/2022 Shiva_CIMS
LD_SIB_DisbursedUTR-13-09-2022_19-08-13-PM.xlsx 9.25 KB 09/22/2022 Shiva_CIMS
